Displaying 1 to 2 from 2 results

vm2 - Advanced vm/sandbox for Node.js

  •    Javascript

IMPORTANT: Requires Node.js 6 or newer. VM is a simple sandbox, without require feature, to synchronously run an untrusted code. Only JavaScript built-in objects + Buffer are available. Scheduling functions (setInterval, setTimeout and setImmediate) are not available by default.

laravel-ban - Laravel Ban simplify blocking and banning Eloquent models.

  •    PHP

Use case is not limited to User model, any Eloquent model could be banned: Organizations, Teams, Groups and others. The package will automatically register itself. This step required for Laravel 5.4 or earlier releases only.






We have large collection of open source products. Follow the tags from Tag Cloud >>


Open source products are scattered around the web. Please provide information about the open source projects you own / you use. Add Projects.